<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!--<item android:state_pressed="true" android:drawable="@drawable/ic_video_off" />-->

    <item android:drawable="@drawable/ic_unmute" android:state_selected="false" />
    <item android:drawable="@drawable/ic_mute" android:state_selected="true" />

    <item android:drawable="@drawable/ic_unmute" />
</selector>